/* generic stuff */
body {
    font-family: sans-serif, verdana, arial;
    color: #666666;
    padding: 0px;
    margin: 0px;
    min-width: 1024px;
}

html {
    height: 100%;
    background: linear-gradient(to bottom, rgb(30,87,153) 0%,rgb(41,137,216) 30px,rgb(255,255,255) 80px,rgb(255,255,255) 100%); /* W3C nontation */
    background-repeat: no-repeat;
}
html:after {
    position: absolute;
    z-index: 98; /* should be below the menu */
    content: "";
    display: block;
    top: 80px;
    width: 100%;
    height: 16px;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);  
}

img {
    vertical-align: middle;
}

/* identity */
#identity {
    position: absolute;
    width: 300px;
    height: 56px;
    padding: 12px;
    background-color: white;
    border-radius: 12px;
    margin-top: 8px;
    margin-left: 8px;
}
#identity:before {
    /* unfccc logo */
    content: "";
    display: inline-block;
    float: left;
    width: 64px;
    height: 50px;
    background-image: url(templates/unfccc.png);
    margin-right: 1em;
}
#identity a,
#identity a:visited {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #999999;
}

/* user messages count */
.messages span {
    display: inline-block;
    font-weight: bold;
    font-size: 11px;
}
.messages span:before {
    content: "\2605";
    font-size: 15px;
    color: orange;
}

/* system messages count */
#system-messages {
    position: fixed;
    z-index: 98;
    display: block;
    visibility: hidden;
    overflow: hidden;
    top: 86px;
    right: 0px;
    left: 0px;
    padding-left: 32px;
    border-bottom: 1px solid #d00000;
    background: #ffffd0;
}
#system-messages div:first-child {
    margin-top: 16px;
}
#system-messages button.close {
    position: absolute;
    right: 0px;
    bottom: 0px;
    background: none;
    border: 1px solid #909090;
    border-radius: 8px;
    margin-right: 32px;
    margin-bottom: 8px;
}
#system-messages div.info,
#system-messages div.warning,
#system-messages div.error {
    margin-bottom: 6px;
}
#system-messages div.info:before,
#system-messages div.warning:before,
#system-messages div.error:before {
    display: inline-block;
    content: "";    
    width: 16px;
    height: 16px;
    margin-right: 4px;
    background-image: url(jqgrid/css/smoothness/images/ui-icons_cd0a0a_256x240.png);
    background-position: -16px -143px;
}
#system-messages div.error:before {
    background-position: -32px -191px;
}
#system-messages div.warning:before {
    background-position: 0px -143px;
}

/* drop-down menu */
#site-menu {
	float: right;
    margin-right: 32px;
    font-size: 14px;
}

#site-menu ul ul {
	display: none;
}

#site-menu ul li:hover > ul {
	display: block;
}

#site-menu ul {
	position: relative;
    z-index: 99;
    display: inline-table;
	background: white; 
	padding: 0 20px;
	border-radius: 10px;
    box-shadow: inset 0px -3px 6px #d0d0d0;
	list-style: none;
}

#site-menu ul:after {
	content: "";
    clear: both;
    display: block;
}

#site-menu ul li {
	float: left;
}

#site-menu ul li:hover {
    background: linear-gradient(to bottom, rgb(70,70,70) 0%, rgb(132,132,132) 35%, rgb(132,132,132) 80%, rgb(164,164,164) 100%);
}

#site-menu ul li:hover a {
	color: #ffffff;
}
		
#site-menu ul li a {
	display: block;
    padding: 12px 24px;
    text-decoration: none;
    color: black;
}
		
#site-menu ul ul {
	background: #909090;
    border-radius: 0px;
    box-shadow: none;
    padding: 0px;
	position: absolute;
}

#site-menu ul ul li {
	float: none; 
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #666666;
    position: relative;
}

#site-menu ul ul li a {
	padding: 8px 16px;
	color: #fff;
}	

/*
#site-menu ul ul li a:hover {
	background: #666666;
}
*/
		
#site-menu ul ul ul {
	position: absolute;
    left: 100%;
    top: 0px;
}
		

/* login prompt/reminder */
#login-prompt {
    position: absolute;
    left: 380px;
    display: block;
    /*transform:rotate(-6deg);*/
    top: -100px; /* any number would work ;) */
    margin-top: -30px; /* PostIt vertical offset */
    background: yellow;
    background: linear-gradient(to top,rgb(255,255,0) 40%,rgb(255,192,0) 100%);
    padding: 40px 16px 16px 16px;
    font-size: 14px;
    width: 250px;
    box-shadow: 6px 6px 0px rgba(30,87,153,0.5);
    /* transform: rotate(-6deg); */
}
#login-prompt a, 
#login-prompt a:visited {
    font-weight: bold;
    color: red;
    text-decoration: none;
    display: inline-block;
}
#login-prompt a:hover {
    text-shadow: 1px 1px 4px rgb(255,128,128);
} 

/* login details */
#login-details {
    float: right;
    margin-right: 36px;
    margin-top: 28px;   
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px 4px rgb(30,87,153);
}
#login-details a,
#login-details a:visited {
    text-decoration: none;
    color: white;
}
#login-details a:hover {
    text-shadow: 1px 1px 4px white;
}
#login-details abbr {
    color: orange;
    padding: 0px 8px;
}

/* page content */
#page-content {
    display: block;
    position: absolute;
    top: 80px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    margin-left: 32px;
    margin-top: 0px; /* used for animation */
    padding-right: 32px;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 97; /* should be below the html:after */
}

/* main heading */
#page-content h2 {
    display: inline-block;
    border-bottom: 1px solid rgb(30,87,153);
    color: rgb(30,87,153);
    margin: 16px 100% 0px 0px;
    white-space: nowrap!important;
}

#page-content h3 {
    color: rgb(30,87,153);
}


/* customized MultPAS stuff */
#login-error {
    margin-top: 16px;
}

/* line break */
.clear {
    float: left;
    clear: right;
}

/* big button */
a.button-xl,
a.button-m,
a.button-xl:visited ,
a.button-m:visited,
a.button-s,
a.button-s:visited {
    display: inline-block;
    border: 1px solid #999999;
    padding: 16px 32px;
    margin-right: 8px;
    margin-bottom: 8px;
    background: white;
    border-radius: 12px;
    box-shadow: inset 0px 3px 6px #d0d0d0;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    color: #666666;    
}
a.button-m {
    padding: 16px 24px;
    border-radius: 4px;
    font-weight: bold;
    color: #666666;
    font-size: 16px;
    font-family: sans-serif, verdana, arial;
    display: inline-block;
}
a.button-s {
    padding: 12px 18px;
    border-radius: 4px;
    font-weight: bold;
    color: #666666;
    font-size: 14px;
    font-family: sans-serif, verdana, arial;
    display: inline-block;
}
a.button-xl:hover,
a.button-m:hover,
a.button-s:hover {
    background-color: #e9f6ff;
}    
a.button-xl.disabled,
a.button-m.disabled,
a.button-s.disabled {
    border: 1px solid #d0d0d0;
    background: #f0f0f0;
    color: #d0d0d0;
    box-shadow: none;
}

/* javascript disabled */
.no_js_warning {
        padding: 16px;
        background-color: orange;
        font-size: 24px;
        color: #000000;
        border: 4px solid #000000;
}

.hidden {
	display: none;
}

.separator {
	margin-bottom: 10px;
}

.highlight {
	color: darkred;
	background: khaki;
}

.action-info,
.action-warning,
.action-error {
	border: 1px solid red;
	padding: 4px;
	background: #ffffd0;
}

.action-info:before,
.action-warning:before,
.action-error:before {
    display: inline-block;
    content: "";    
    width: 16px;
    height: 16px;
    margin-right: 4px;
    background-image: url(jqgrid/css/smoothness/images/ui-icons_cd0a0a_256x240.png);
    background-position: -16px -143px;
}

.action-error:before {
    background-position: -32px -191px;
}

.action-warning:before {
    background-position: 0px -143px;
}

/* Box for showing application periods */
#application-period {
	clear: both;
	float: right;
	margin: 16px 32px 0px 0px;
	padding: 8px;
	background: white;
}

div.organization-title {
	margin: 16px 0px 0px 0px;
}

#navigation {
	margin: 16px 0px 0px 0px;
}

a.action, img.action {
	cursor: pointer;
	cursor: hand;
}

img.action {
    margin: 2px 0px 2px 0px;
}

div.note {
	position: fixed;
	bottom: 0px;
	right: 32px;
	widht: 30%;
	min-width: 30%;
	max-width: 30%;
	padding: 4px;
	background-color: rgba(204, 204, 204, 0.7);
	border: 1px solid gray;
	border-bottom: 0px;
}

div.note-title {
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
}

div.note-title img {
	margin: 4px 0px 4px 0px;
}

div.note-message {
	height: 300px;
	min-height: 300px;
	max-height: 300px;
	overflow: auto;
}

div.note-info {
	float: left;
}

div.note-text {
	clear: both;
}

div.note-send {
	margin: 8px 0px 4px 0px;
}

#type_menu {
	position: absolute;
	width: auto;
	display: none;
}

button.ui-multiselect span {
	font-size: 14px;
}

.toolbar-button {
    font-weight: normal !important;
    font-size: 11px !important;
    height: 21px !important;
}

.toolbar-separator {
    margin: 0 .3em !important;
}

